# CreatePullReviewOptions

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**body** | Option<**String**> |  | [optional]
**comments** | Option<[**Vec<crate::models::CreatePullReviewComment>**](CreatePullReviewComment.md)> |  | [optional]
**commit_id** | Option<**String**> |  | [optional]
**event** | Option<**String**> | ReviewStateType review state type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


